Subject: [DynDNS System Status] MailHop Outbound AOL Workaround Removed

From: DynDNS Support <[email-masked]>
Date: Tue, 31 Jan 2006 17:46:27 -0500 (EST)

January 31, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/01/823.html
------------------------------------------------------------------------

The workaround put into place for MailHop Outbound delivery to AOL a
week and a half ago has now been removed, and mail is now again flowing
to AOL destinations through our primary delivery path.	We believe
these AOL issues should be fully resolved, but will continue to monitor
the situation closely for any changes.
_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html